=== debian/control ===
Source: tovmae
Section: user/other
Priority: extra
Maintainer: Thomas Perl <m@thp.io>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tovmae
Architecture: all
Depends: ${misc:Depends}
XB-Maemo-Display-name: thp's Own Version of Maemo
Description: Diversions of system configuration files
 This package installs diversions of some system files
 so I don't have to reconfigure everything on a reflash.
