=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = tovmae
SOURCES = usr

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp -r $(SOURCES) $(CURDIR)/debian/$(PACKAGE)

binary: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean binary install build
